/* =================================================================
   EVENT SECTION STYLES - Used in: index.html, project.html
   ================================================================= */

.wpo-section-title-events {
  text-align: center;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .wpo-section-title-events {
    margin-bottom: 40px;
  }
}

.wpo-section-title-events span {
  font-size: 18px;
  font-size: 1.2rem;
  color: var(--primary-teal);
  font-family: "Roboto Slab", serif;
}

.wpo-section-title-events h2 {
  font-size: 40px;
  font-size: 2.6666666667rem;
  margin: 0;
  position: relative;
  text-transform: capitalize;
  font-family: "Roboto Slab", serif;
  margin: 15px 0 20px;
}

@media (max-width: 1200px) {
  .wpo-section-title-events h2 {
    font-size: 35px;
    font-size: 2.3333333333rem;
  }
}

@media (max-width: 767px) {
  .wpo-section-title-events h2 {
    font-size: 32px;
  }
}

@media (max-width: 575px) {
  .wpo-section-title-events h2 {
    font-size: 22px;
  }
}

.wpo-section-title-events p {
  max-width: 580px;
  font-size: 18px;
}

/* Event Area */
.wpo-event-area {
  padding-bottom: 120px;
}

@media (max-width: 991px) {
  .wpo-event-area {
    padding-bottom: 70px;
  }
}

.wpo-event-area .wpo-event-wrap .wpo-event-content h2 {
  font-size: 25px;
  line-height: 35px;
  margin-top: 0;
  font-weight: 600;
  margin-bottom: 15px;
}

.wpo-event-area .wpo-event-wrap .wpo-event-content h2 a {
  color: var(--dark-teal);
}

.wpo-event-area .wpo-event-wrap .wpo-event-content h2 a:hover {
  color: var(--primary-orange);
}

.wpo-event-area .wpo-event-wrap .wpo-event-item {
  padding: 15px;
  box-shadow: 0px 1px 15px 0px rgba(62, 65, 159, 0.15);
  border-radius: 15px;
}

@media (max-width: 991px) {
  .wpo-event-area .wpo-event-wrap .wpo-event-item {
    margin-bottom: 30px;
    min-height: 370px;
  }
}

.wpo-event-area .wpo-event-wrap .wpo-event-item .wpo-event-img {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}

.wpo-event-area .wpo-event-wrap .wpo-event-item .wpo-event-img img {
  border-radius: 15px;
  transform: scale(1);
  transition: all 0.3s;
}

.wpo-event-area .wpo-event-wrap .wpo-event-item:hover .wpo-event-img img {
  transform: scale(1.2);
}

.wpo-event-area .wpo-event-wrap .wpo-event-img .thumb {
  position: absolute;
  left: 20px;
  top: 20px;
  background: var(--primary-teal);
  padding: 10px 20px;
  text-align: center;
  color: #fff;
  font-size: 32px;
  font-family: "Roboto Slab", serif;
  font-weight: 700;
  line-height: 30px;
  border-radius: 15px;
}

.wpo-event-area .wpo-event-wrap .wpo-event-img .thumb span {
  display: block;
  font-size: 16px;
  font-family: "Muli";
  font-weight: 400;
}